<ActionBar backgroundColor="skyblue" color="white" title="Todo List"></ActionBar>

<StackLayout>
    <Label class="big" *ngFor="let item of todolist" [text]="item"></Label>

    <TextField (returnPress)="addTask()" class="big" hint="New task..." [(ngModel)]="task"></TextField>

    <Button [nsRouterLink]="['/accel']" text="Go to accelerometer"></Button>
    <Button [nsRouterLink]="['/camera']" text="Go to Camera"></Button>
    <Button [nsRouterLink]="['/home']" text="Go Home"></Button>
</StackLayout>